####################################################################
#
#  OBJ.MAK
#
#  Makes a linkable, small-model version of the Widget library
#
#  Define LINKABLE to build a linkable OBJ.
#
#  Define CDIST as (nothing) for default memory model.
#                  NEAR for near code.
#                  FAR  for far code.
#
#  Define DDIST as (nothing) for default memory model.
#                  NEAR for near data.
#                  FAR  for far data.
#
#  David Stafford
#
#  1/10/92
#
####################################################################

swidget.obj:  widget.c widget.h
  bcc -DSTRICT -DLINKABLE -DCDIST -DDDIST -W -c -v -2 -p -Z -oswidget.obj widget.c


